BODY
{
	color:Black; 
	background:url(/pics/background.jpg);
	background-color:white;
	font-family:"Times New Roman", times, serif;
	font-size:11pt;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
}

A
{
	color:#002666;
}

A:hover
{
	color:#335185;
}

A.menu
{
	border-width:0;
	color:#002666;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	text-align:left;
	text-decoration:none;
	width:160px !important;
	width:164px;
	padding-left:3px;
	padding-top:1px;
	padding-bottom:1px;
}

A.menu:hover
{
	background-color:#ECE0B2;
	border:solid 1px #CCAD33;
	color:#002666;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:2px;
}

a.menu2
{
	border-width:0;
	color:#77160B;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	text-align:left;
	text-decoration:none;
	width:160px !important;
	width:164px;
	padding-left:3px;
	padding-top:1px;
	padding-bottom:1px;
}

a.menu2:hover
{
	background-color:#ECE0B2;
	border:solid 1px #CCAD33;
	color:#002666;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:2px;
}

a.menusub
{
	color:#002666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	text-decoration:none;
}

a.menusub:hover
{
	color:#77160B;
	text-decoration:underline;
}

a.menusubrev
{
	color:#002666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	text-decoration:none;
}

a.menusubrev:hover
{
	text-decoration:underline;
}

a.frntmenu
{
	border-width:0px;
	color:#002666;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:left;
	text-decoration:none;
	padding-left:3px;
	padding-top:1px;
	padding-bottom:1px;
}

a.frntmenu:hover
{
	background-color:#EAEDF0;
	border:solid 1px #B2BED1;
	border-style:solid; 
	border-width:1px;
	color:#002666;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:2px;
}

a.list
{
	color:#77160B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:left;
	text-decoration:none;
}

a.list:hover
{
	color:#597188;
	text-decoration:underline;
}

H1
{
	color:#77160B;
	font-size:16pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
}

H2
{
	color:#335185;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-align:left;	
}

H3
{
	color:#002666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	text-align:left;	
}

H4
{
	color:#2F4D6A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	margin-bottom:0px;
	text-align:left;	
}

H5
{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	margin-bottom:0px;
	text-align:left;	
}

H6
{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:5px;
	text-align:left;	
}

HR
 {
	height:1px;
	width:100%;
	color:#335185;
	background-color:#335185;
	border:0;
	padding:0;
	margin:0;
}

table.box
{
	border: 1px solid #666666;
}

TABLE.grid 
{
	border:1px solid #335185;
	background:transparent;
	padding:3;
	empty-cells:show;
	border-spacing:0;
	border-collapse:collapse;
	margin:0;
}

TABLE.grid TD, TABLE.grid TH
 {
  border:1px solid #335185;
  margin:0;
  padding:4px;
}

TD
{
	font-size:11pt;
	font-family:"Times New Roman", times, serif;
}

TH
{
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	background-color:#ECE0B2;
}

TH.numbers
{
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#77160B;
	background-color:#FFFFFF;
	text-align:center;
	vertical-align:top;
}

TH.smlft
{
	font-size:9pt;
	text-align:left;
}

UL
{
	list-style:square;
}

UL.nomargin
{
	margin-top:0px;
	margin-bottom:0px;
}

UL.sublist
{
	list-style:disc;
}

.bulletin
{
	background-color:#ffffff;
	border:solid 1px #6D8297;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	padding:3px;
	text-align:left;
}

.bullethead
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#002666;
	text-transform:uppercase;
}

.emphasis
{
	font-weight:bold;
}

.flash
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:red;
	text-transform:uppercase;
	text-decoration:none;
}

.footertext
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
}

.formhead
{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:500;
}

.frntpghd
{
	background-image:url(pics/tab.gif);
	background-repeat:no-repeat;
	border-bottom:1px solid #77160B;
	color:#000000;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	padding-left:3px;
	text-align:left;
	}

.hothead
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#77160B;
	font-weight:bold;
}

.listhead
{
	color:#AF8003;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	text-align:left;
}

.menuhead
{
	color:#000000;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	padding-left:5px;
	text-align:left;
	width:164px!important;
	width:166px;
}

.menuhead2
{
	background-color:#ECE0B2;
	color:#335185;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	padding-left:5px;
	text-align:left;
	width:195px!important;
	width:200px;
}

.motto
{
	color:#336600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-style:oblique;
}

.sans
{
	font-family:Arial, Helvetica, sans-serif;
}

.searchbox
{
	background-color:#F2EBCC;
	padding-right:5px;
	padding-top:5px;
	text-align:right;
}

.small
{
	font-size:9pt;
}	

.smallsans
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
}	

